### Method

# EBookContacts AddressWestern copy

since: 3.24

#### Declaration [src]

    EAddressWestern*
    e_address_western_copy (
      EAddressWestern* eaw
    )

#### Description [src]

Creates a copy of `eaw`.

Available since: 3.24

#### Return value

Type: `EAddressWestern`

A new `EAddressWestern` struct identical to `eaw`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.